Tournament:
  name: Wichita Regional Tournament (Invitational Teams)
  short name: Wichita Regional (Invitational Teams)
  location: Andover Central High School
  state: KS
  level: Regionals
  division: C
  year: 2026
  medals: 3
  trophies: 3
  start date: 2026-02-21
  end date: 2026-02-21
  awards date: 2026-02-21
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Bungee Drop
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Vehicle
  - name: Engineering CAD
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Helicopter
  - name: Hovercraft
  - name: Machines
  - name: Materials Science
  - name: Remote Sensing
  - name: Robot Tour
  - name: Rocks and Minerals
  - name: Water Quality
Teams:
  - number: 101
    school: Andover Central High School
    suffix: Blue
    city: Andover
    state: KS
  - number: 102
    school: Andover Central High School
    suffix: Gold
    city: Andover
    state: KS
  - number: 103
    school: Andover Central High School
    suffix: Red
    city: Andover
    state: KS
  - number: 104
    school: Andover High School
    suffix: JV
    city: Andover
    state: KS
  - number: 105
    school: Wichita East High School
    suffix: JV
    city: Wichita
    state: KS
Placings:
  - team: 101
    event: Anatomy and Physiology
    place: 1
  - team: 101
    event: Astronomy
    place: 4
  - team: 101
    event: Boomilever
    participated: false
  - team: 101
    event: Bungee Drop
    participated: false
  - team: 101
    event: Chemistry Lab
    place: 2
  - team: 101
    event: Circuit Lab
    participated: false
  - team: 101
    event: Codebusters
    place: 2
  - team: 101
    event: Designer Genes
    place: 1
  - team: 101
    event: Disease Detectives
    place: 4
  - team: 101
    event: Dynamic Planet
    place: 1
  - team: 101
    event: Electric Vehicle
    participated: false
  - team: 101
    event: Engineering CAD
    place: 2
  - team: 101
    event: Entomology
    participated: false
  - team: 101
    event: Experimental Design
    place: 4
  - team: 101
    event: Forensics
    place: 2
  - team: 101
    event: Helicopter
    place: 1
  - team: 101
    event: Hovercraft
    participated: false
  - team: 101
    event: Machines
    place: 1
  - team: 101
    event: Materials Science
    participated: false
  - team: 101
    event: Remote Sensing
    place: 2
  - team: 101
    event: Robot Tour
    participated: false
  - team: 101
    event: Rocks and Minerals
    place: 3
  - team: 101
    event: Water Quality
    place: 3
  - team: 102
    event: Anatomy and Physiology
    place: 3
  - team: 102
    event: Astronomy
    place: 2
  - team: 102
    event: Boomilever
    place: 1
  - team: 102
    event: Bungee Drop
    participated: false
  - team: 102
    event: Chemistry Lab
    place: 1
  - team: 102
    event: Circuit Lab
    place: 2
  - team: 102
    event: Codebusters
    participated: false
  - team: 102
    event: Designer Genes
    place: 2
  - team: 102
    event: Disease Detectives
    place: 3
  - team: 102
    event: Dynamic Planet
    place: 3
  - team: 102
    event: Electric Vehicle
    participated: false
  - team: 102
    event: Engineering CAD
    place: 1
  - team: 102
    event: Entomology
    participated: false
  - team: 102
    event: Experimental Design
    place: 3
  - team: 102
    event: Forensics
    participated: false
  - team: 102
    event: Helicopter
    participated: false
  - team: 102
    event: Hovercraft
    place: 1
  - team: 102
    event: Machines
    participated: false
  - team: 102
    event: Materials Science
    place: 2
  - team: 102
    event: Remote Sensing
    participated: false
  - team: 102
    event: Robot Tour
    place: 1
  - team: 102
    event: Rocks and Minerals
    place: 4
  - team: 102
    event: Water Quality
    place: 4
  - team: 103
    event: Anatomy and Physiology
    place: 2
  - team: 103
    event: Astronomy
    place: 1
  - team: 103
    event: Boomilever
    participated: false
  - team: 103
    event: Bungee Drop
    participated: false
  - team: 103
    event: Chemistry Lab
    place: 3
  - team: 103
    event: Circuit Lab
    place: 1
  - team: 103
    event: Codebusters
    participated: false
  - team: 103
    event: Designer Genes
    place: 4
  - team: 103
    event: Disease Detectives
    place: 5
  - team: 103
    event: Dynamic Planet
    place: 2
  - team: 103
    event: Electric Vehicle
    participated: false
  - team: 103
    event: Engineering CAD
    participated: false
  - team: 103
    event: Entomology
    place: 2
  - team: 103
    event: Experimental Design
    place: 1
  - team: 103
    event: Forensics
    place: 1
  - team: 103
    event: Helicopter
    participated: false
  - team: 103
    event: Hovercraft
    participated: false
  - team: 103
    event: Machines
    participated: false
  - team: 103
    event: Materials Science
    place: 1
  - team: 103
    event: Remote Sensing
    place: 1
  - team: 103
    event: Robot Tour
    participated: false
  - team: 103
    event: Rocks and Minerals
    place: 1
  - team: 103
    event: Water Quality
    place: 1
  - team: 104
    event: Anatomy and Physiology
    place: 4
  - team: 104
    event: Astronomy
    place: 3
  - team: 104
    event: Boomilever
    participated: false
  - team: 104
    event: Bungee Drop
    participated: false
  - team: 104
    event: Chemistry Lab
    participated: false
  - team: 104
    event: Circuit Lab
    participated: false
  - team: 104
    event: Codebusters
    place: 1
  - team: 104
    event: Designer Genes
    place: 3
  - team: 104
    event: Disease Detectives
    place: 2
  - team: 104
    event: Dynamic Planet
    place: 4
  - team: 104
    event: Electric Vehicle
    participated: false
  - team: 104
    event: Engineering CAD
    participated: false
  - team: 104
    event: Entomology
    participated: false
  - team: 104
    event: Experimental Design
    place: 2
  - team: 104
    event: Forensics
    participated: false
  - team: 104
    event: Helicopter
    participated: false
  - team: 104
    event: Hovercraft
    participated: false
  - team: 104
    event: Machines
    participated: false
  - team: 104
    event: Materials Science
    participated: false
  - team: 104
    event: Remote Sensing
    participated: false
  - team: 104
    event: Robot Tour
    participated: false
  - team: 104
    event: Rocks and Minerals
    participated: false
  - team: 104
    event: Water Quality
    place: 2
  - team: 105
    event: Anatomy and Physiology
    participated: false
  - team: 105
    event: Astronomy
    place: 5
  - team: 105
    event: Boomilever
    participated: false
  - team: 105
    event: Bungee Drop
    place: 1
  - team: 105
    event: Chemistry Lab
    place: 4
  - team: 105
    event: Circuit Lab
    place: 3
  - team: 105
    event: Codebusters
    participated: false
  - team: 105
    event: Designer Genes
    participated: false
  - team: 105
    event: Disease Detectives
    place: 1
  - team: 105
    event: Dynamic Planet
    participated: false
  - team: 105
    event: Electric Vehicle
    participated: false
  - team: 105
    event: Engineering CAD
    participated: false
  - team: 105
    event: Entomology
    place: 1
  - team: 105
    event: Experimental Design
    participated: false
  - team: 105
    event: Forensics
    participated: false
  - team: 105
    event: Helicopter
    participated: false
  - team: 105
    event: Hovercraft
    place: 2
  - team: 105
    event: Machines
    participated: false
  - team: 105
    event: Materials Science
    place: 3
  - team: 105
    event: Remote Sensing
    participated: false
  - team: 105
    event: Robot Tour
    participated: false
  - team: 105
    event: Rocks and Minerals
    place: 2
  - team: 105
    event: Water Quality
    participated: false
